.post {
  &:last-child {
    display: none;
  }

  @media (min-width: $tablet-bp) {
    @include flex();
    column-gap: 21px;

    &:last-child {
      @include flex();
    }
  }
}

.post__image {
  display: block;
}
.post__title {
  @include text-style(14px, 700, 30px, $title-fc);

  margin: 0;
  margin-top: 11px;

  @media (min-width: $tablet-bp) {
    font-size: 16px;
    margin-top: 0;
  }
}

.post__text {
  display: none;

  @media (min-width: $tablet-bp) {
    display: block;
    @include text-style(14px, 400, 26px, $post-fc, capitalize);
    margin: 0;
  }
}
.post__comments {
  @include text-style(11px, 400, 20px, $comment-fc, capitalize);

  @media (min-width: $tablet-bp) {
    font-size: 12px;
    display: block;
    margin-bottom: 13px;
  }
}
